MyGUI_MenuControl.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_MenuControl.h"`
`#include "MyGUI_ResourceSkin.h"`
`#include "MyGUI_MenuItem.h"`
`#include "MyGUI_ImageBox.h"`
`#include "MyGUI_MenuBar.h"`
`#include "MyGUI_WidgetManager.h"`
`#include "MyGUI_LayerManager.h"`
`#include "MyGUI_ControllerManager.h"`
`#include "MyGUI_InputManager.h"`
`#include "MyGUI_Gui.h"`
`#include "MyGUI_RenderManager.h"`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Variables

const float | MyGUI::POPUP_MENU_SPEED_COEF = 3.0f